## libpalm-pdb-perl 1.400

=== debian/changelog ===
libpalm-pdb-perl (1.400-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + libpalm-pdb-perl: Drop versioned constraint on libpalm-perl in Replaces.
    + libpalm-pdb-perl: Drop versioned constraint on libpalm-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:29:33 +0100

libpalm-pdb-perl (1.400-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:52:44 +0100

libpalm-pdb-perl (1.400-1) unstable; urgency=low

  * Initial Release. (Closes: #822376)

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Apr 2016 01:33:58 +0200
