=== debian/control ===
Source: libpalm-pdb-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpalm-pdb-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpalm-pdb-perl.git
Homepage: https://metacpan.org/release/Palm-PDB
Testsuite: autopkgtest-pkg-perl

Package: libpalm-pdb-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: modules to parse Palm database files
 The Palm::PDB module provides a framework for reading and writing database
 files for use on PalmOS devices such as the PalmPilot. It can read and write
 both Palm Database (.pdb) and Palm Resource (.prc) files.  It is intended to
 be used in conjunction with supplemental modules for specific types of
 databases, such as Palm::Raw (also included in this package) or Palm::Memo
 (included in libpalm-perl).
